/* === FONT === */

@import url('https://fonts.googleapis.com/css2?family=Bruno+Ace+SC&family=Oxanium:wght@200..800&display=swap');

h1, h2, h3, h4, h5, label { font-family: "Bruno Ace SC" !important; text-decoration: underline 1px #6A1E55 !important; text-decoration-style: dotted !important;}

a {
	background: linear-gradient(#A64D79, #A64D79);
	background-repeat: no-repeat;
	background-size: 0%;
	border: 1px solid transparent;
	border-radius: 5px;
	transition: background-size 0.25s ease-out, color 0.25s ease-out;
	text-decoration: underline 1px #6A1E55 !important;
	text-decoration-style: dotted !important;
	cursor: url('https://i.postimg.cc/ZK1Qdk6W/pointer-(filled).png'), pointer !important;
}

a:hover {
	background-size: 100%;
	color: rgb(13, 12, 12);
	cursor: url('https://i.postimg.cc/ZK1Qdk6W/pointer-(filled).png'), pointer !important;
	text-decoration: underline 1px rgb(13, 12, 12) !important;
	text-decoration-style: wavy !important;
}

a:active {
	cursor: url('https://i.postimg.cc/ZK1Qdk6W/pointer-(filled).png'), pointer !important;
}

ul {
	list-style-image: url('https://i.postimg.cc/KYD5mLfM/arrow.png') !important;
	list-style-position: inside;
}

p { margin: 10px;}

/* === HTML === */

* {
	margin: 0;
	padding: 0;
	color: #A64D79;
	font-family: 'Oxanium';
	letter-spacing: 2px;
	box-sizing: border-box;
}

html {
	background: rgb(13, 12, 12);
}

body {
	background: rgb(13, 12, 12);
	cursor: url('https://i.postimg.cc/hPF88KZs/cursor-(filled).png'), auto !important;
}